.UITabArticle_xanh .SingleTab {
        display: inline-block;
        width: 100%;
        margin: 20px 0;
}
.UITabArticle_xanh .SingleTab .Header {
        display: block;
}
.UITabArticle_xanh .SingleTab .Header {
        overflow: hidden;
        border-bottom: 2px solid #0076c0;
}
.UITabArticle_xanh .SingleTab .Header .HeaderWrap{
        text-transform: uppercase;
        display: inline-block;
        position: relative;
        font-size: 14px;
        min-width: 40%;
        /* color: #FFEB3B; */
}
.UITabArticle_xanh .SingleTab .Header .HeaderWrap img{
        display: none;
}
.UITabArticle_xanh .SingleTab .Header .HeaderWrap .text > a {
        font-size: 20px;
        text-transform: uppercase;
        font-weight: 700;
        background: #0076c0;
        padding: 5px 5px;
        color: #fff;
        display: inline-block;
        position: relative;
        /* height: 30px; */
}
/*
.UITabArticle_xanh .SingleTab .Header .HeaderWrap .text > a:after{
content: "";
position: absolute;
top: 0;
right: -20px; /* adjust based on triangle size */
width: 0;
height: 0;
border-top: 30px solid transparent;
border-left: 20px solid var(--color-hover);
border-bottom: 0 solid transparent;
}
*/
.UITabArticle_xanh .SingleTab .Header .HeadWraper ul {
        display: inline-block;
        list-style: outside none none;
        margin: 0;
        padding: 0;
}
.UITabArticle_xanh .SingleTab .Header .HeadWraper li {
        display: inline-block;
        float: left;
}
.UITabArticle_xanh .SingleTab .Header .HeadWraper li span {
        display: block;
        height: 28px;
        line-height: 28px;
}
.UITabArticle_xanh .SingleTab .Header .HeadWraper .Primary span {
        background: #cecece none repeat scroll 0 0;
        margin-right: 4px;
}
.UITabArticle_xanh .SingleTab .Header .HeadWraper .Image {
        margin-right: 6px;
}
.UITabArticle_xanh .SingleTab .Wrap {
        /* border: 1px solid #e0e0e0; */
        min-height: 300px;
        margin: 0;
        padding: 10px 5px;
}
.UITabArticle_xanh .SingleTab .Wrap .first {
        position: relative;
        margin-bottom: 25px;
        display: flex;
        gap: 10px;
}
.UITabArticle_xanh .SingleTab .Wrap .first .image {
        width: 129px;
        height: 90px;
        object-fit: cover;
        float: left;
        /* margin-right: 10px; */
        display: inline-block;
        flex-shrink: 1;
        border-radius: 4px;
        width: 51%;
}
.UITabArticle_xanh .SingleTab .Wrap .first .title {
        margin: 0;
        padding: 0;
        font-size: 14px;
        /* position: absolute; */
        left: 0;
        bottom: 0;
        /* background: rgba(0, 0, 0, 0.4); */
        /* padding: 10px; */
        /* padding-bottom: 10px; */
        /* float: right; */
        /* width: calc(100% - 130px); */
}
.UITabArticle_xanh .SingleTab .Wrap .first .date{
        /* font-size: 13px; */
        /* color: var(--color-primary); */
        /* position: absolute; */
        left: 0;
        bottom: 0;
        /* padding: 5px 10px; */
        /* float: right; */
        display: none;
}
.UITabArticle_xanh .SingleTab .Wrap .first p {
        margin: 0;
        padding-bottom: 6px;
        padding-top: 6px;
        text-align: justify;
        display: none;
}
.UITabArticle_xanh .SingleTab .Wrap .first .title a {
        color: #333333;
        text-decoration: none;
        font-size: 16px;
        font-weight: 400;
        /* font-family: "Segoe UI", "Segoe WP", Arial, Sans-Serif; */
}
.UITabArticle_xanh .SingleTab .Wrap .clear {
        clear: both;
}
.UITabArticle_xanh .SingleTab .Wrap .next {
        /* color: #ce1110; */
        list-style: none;
        /* margin: 10px; */
        padding: 0;
        /* padding-left: 0; */
        font-size: 14px;
        margin: 0;
}
.UITabArticle_xanh .SingleTab .Wrap .next li {
        display: inline-block;
}
.UITabArticle_xanh .SingleTab .Wrap .next li+li{
        margin-top: 20px;
}
.UITabArticle_xanh .SingleTab .Wrap .next li a {
        text-decoration: none;
        font-size: 15px;
}
.UITabArticle_xanh .SingleTab .Wrap .first a {
        display: -webkit-box;
        -webkit-line-clamp: 4;
        -webkit-box-orient: vertical;
        overflow: hidden;
}
.UITabArticle_xanh .SingleTab .Wrap .next li .item_title {
        text-decoration: none;
        font-size: 16px;
        /* font-weight: 600; */
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        overflow: hidden;
        /* font-family: "Segoe UI", "Segoe WP", Arial, Sans-Serif; */
        color:#333333;
}
.UITabArticle_xanh .SingleTab .summary{
        display:none;
}
.UITabArticle_xanh .SingleTab .Wrap .next li .item_title:hover,
.UITabArticle_xanh .SingleTab .Wrap .first .title a:hover{
        color: var(--color-hover);
}
.UITabArticle_xanh .SingleTab .Wrap .next li .date{
        font-size: 13px;
        margin-top: 5px;
        color: #6c757d;
        display: none;
}
.UITabArticle_xanh .SingleTab .Wrap .next li img{
        width: 129px;
        height: 90px;
        object-fit: cover;
        float: left;
        margin-right: 10px;
        border-radius: 4px;
}
@media only screen and (min-width: 769px) and (max-width: 1023px){
        .UITabArticle_xanh .SingleTab .Wrap .first {
                position: relative;
                margin-bottom: 10px;
                max-width: 50%;
                flex: 1;
        }
        .UITabArticle_xanh .SingleTab .Wrap .first .image {
                /* float: left; */
                height: 190px;
                /* margin-right: 10px; */
                width: 100%;
                object-fit: cover;
                /* margin-bottom: 10px; */
        }
        .UITabArticle_xanh .SingleTab .Wrap .first .title {
                margin: 0;
                padding: 0;
                font-size: 13px;
                position: absolute;
                left: 0;
                bottom: 0;
                background: rgba(0, 0, 0, 0.4);
                padding: 10px;
                padding-bottom: 25px;
        }
        .UITabArticle_xanh .SingleTab .Wrap .first .date{
                font-size: 13px;
                color: #fff;
                position: absolute;
                left: 0;
                bottom: 0;
                padding: 5px 10px;
        }
        .UITabArticle_xanh .SingleTab .Wrap .first p {
                margin: 0;
                padding-bottom: 6px;
                padding-top: 6px;
                text-align: justify;
                display: none;
        }
        .UITabArticle_xanh .SingleTab .Wrap .first .title a {
                color: #fff;
                text-decoration: none;
                font-size: 15px;
                font-weight: 600;
        }
        .UITabArticle_xanh .SingleTab .Wrap{
                padding: 10px 0;
                display: flex;
                gap: 10px;
        }
        .UITabArticle_xanh .SingleTab .Wrap .next{
                max-width: 50%;
                display: inline-block;
                margin: 0;
                flex: 1;
        }
        .UITabArticle_xanh .SingleTab .Wrap .clear{
                display: none !important;
        }
}
@media only screen and (max-width: 768px){
        .UITabArticle_xanh .SingleTab .Wrap .first .image,
        .UITabArticle_xanh .SingleTab .Wrap .next li img{
                height: 90px !important;
                width: 135px !important;
                min-height: unset;
                max-height: unset;
        }
        div.TabArticleControl .UITabArticle_xanh .SingleTab .Wrap{
                padding: 5px 0;
        }
}
